.notificationsContainer {

}
.notificationsContainer .dismissAllNotifications {
	margin-bottom: 16px;
	margin-bottom: 1rem;
	text-decoration: none;
	background-color: #fff;
	color: #ee3333;
	padding: 6px 12px;
	padding: 0.375rem 0.75rem;
	border-radius: 12px;
	border-radius: 0.75rem;
	float: right;
	display: block;
	font-weight: 700;
}
.notificationsContainer .dismissAllNotifications:before {
	content: 'X';
}
.notificationsContainer .notification {
	position: relative;
}
.notificationsContainer .notification p.title {
	font-weight: 700;
	padding: 0 100px 6px 0;
	padding: 0 6.25rem 0.375rem 0;
}
.notificationsContainer .notification a.dismiss {
	position: absolute;
	top: 14px;
	top: 0.875rem;
	right: 12px;
	right: 0.75rem;
	text-decoration: none;
	background-color: #fff;
	color: #ee3333;
	padding: 4px 8px;
	padding: 0.25rem 0.5rem;
	border-radius: 8px;
	border-radius: 0.5rem;
	font-size: 12px;
	font-size: 0.75rem;
}
.notificationsContainer .notification a.dismiss:before {
	content: 'X';
}


.content ul.accountNav,
.content .formNav ul {
	padding: 0 0 32px;
	padding: 0 0 2rem;

	margin-left: -5px;
	margin-left: -0.3125rem;
	margin-right: -5px;
	margin-right: -0.3125rem;

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-content: center;
	align-content: center;
}
.content ul.accountNav li,
.content .formNav ul li {
	list-style: none;
	padding: 0 5px 10px;
	padding: 0 0.3125rem 0.625rem;
}
.content ul.accountNav li a,
.content .formNav ul li a {
	border-radius: 4px;
	border-radius: 0.25rem;
	display: block;
	padding: 4px 8px;
	padding: 0.25rem 0.5rem;
	text-decoration: none;


	font-weight: 700;
	line-height: 1.35;
	background-color: #fff;
	color: #000;
	border: 1px solid #fff;
	text-decoration: none;
	text-align: center;
	margin-bottom: 1px;

	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.content ul.accountNav li a:hover {
	color: #fff;
	background-color: transparent;
}

.content .formNav {
	padding-top: 24px;
	padding-top: 1.5rem;
}
.content .formNav ul li a {
	color: #fff;
	background-color: transparent;
}
.content .formNav ul li a:hover {
	color: #000;
	background-color: #fff;
}



/*________ DOG CALCULATOR SECTION ________*/

.dogCalculatorContainer .dogsform .labels {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.dogCalculatorContainer .dogsform .labels p {
	font-weight: 700;
	padding: 0 12px 12px 0;
	padding: 0 0.75rem 0.75rem 0;
	width: 20%;
}
.dogCalculatorContainer .dogsform .labels p.calculate {
	width: 40px;
	width: 2.5rem;
}
.dogCalculatorContainer .dogsform .labels p.rdi {
	padding-right: 0;
}


.dogCalculatorContainer .dogsform .fields {
	padding-bottom: 24px;
	padding-bottom: 1.5rem;
}
.dogCalculatorContainer .dogsform .fields .row {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;

	border-bottom: 1px solid rgba(255,255,255,0.5);
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
	position: relative;
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
}
.dogCalculatorContainer .dogsform .fields .row:first-child {
	padding-bottom: 0;
}
.dogCalculatorContainer .dogsform .fields .row:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.dogCalculatorContainer .dogsform .fields .row .fieldContainer {
	padding: 0 12px 12px 0;
	padding: 0 0.75rem 0.75rem 0;
	width: 20%;
}

.dogCalculatorContainer .dogsform .fields .row .fieldContainer label {
	display: none;
}
.dogCalculatorContainer .dogsform .fields .row .fieldContainer.textFieldContainer {
	width: 40px;
	width: 2.5rem;
}
.dogCalculatorContainer .dogsform .fields .row .fieldContainer span {
	display: block;
	line-height: 50px;
	line-height: 3.125rem;
	font-weight: 700;
	font-size: 40px;
	font-size: 2.5rem;
	text-align: center;
}
.dogCalculatorContainer .dogsform .fields .row .fieldContainer.rdiFieldContainer input {
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 700;
}
.dogCalculatorContainer .dogsform .fields .row .fieldContainer.rdiFieldContainer a {
	color: #fff;
	position: absolute;
	top: 1px;
	right: 1px;
	font-size: 32px;
	font-size: 2rem;
	height: 24px;
	height: 1.5rem;
	line-height: 24px;
	line-height: 1.5rem;
	text-decoration: none;
	display: block;
	width: 24px;
	width: 1.5rem;
	font-weight: 700;
	text-align: center;
	background-color: #fff;
	color: #000;
}
.dogCalculatorContainer .dogsform .fields .row .fieldContainer.rdiFieldContainer a.increment {
	border-radius: 0 5px 0 0;
	border-radius: 0 0.3125rem 0 0;
}
.dogCalculatorContainer .dogsform .fields .row .fieldContainer.rdiFieldContainer a.decrement {
	top: 25px;
	top: 1.5625rem;
	border-radius: 0 0 5px 0;
	border-radius: 0 0 0.3125rem 0;
}
.dogCalculatorContainer .dogsform .fields .row .fieldContainer.flavourFieldContainer {
	padding-right: 0;
}
.dogCalculatorContainer .dogsform .fields .row button.removeDog {
	color: #e3c99b;
	background-color: transparent;
	position: absolute;
	bottom: 0;
	left: 0;
}






.dogCalculatorContainer .dogsform .buttonContainer {
	padding: 0 0 60px;
	padding: 0 0 3.75rem;

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;

	padding-right: 17.5%;

}
.dogCalculatorContainer .dogsform .buttonContainer button {
	height: 50px;
	height: 3.125rem;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
}
.dogCalculatorContainer .dogsform .buttonContainer .dailyTotalContainer {
	text-align: right;	
}
.dogCalculatorContainer .dogsform .buttonContainer .dailyTotalContainer .entryTitle {
	padding-bottom: 0;
}
.dogCalculatorContainer .dogsform .buttonContainer .dailyTotalContainer .dailyTotal {
    font-family: "verveine", Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 400;
    font-size: 54px;
    font-size: 3.375rem;
    line-height: 1;
    text-transform: uppercase;
    padding-bottom: 12px;
    padding-bottom: 0.75rem;
    line-height: 1;
}

.dogCalculatorContainer .dogsform .selectablePanels {
	text-align: center;
	padding: 0 0 40px;
	padding: 0 0 2.5rem;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks {
	-webkit-align-items: stretch;
	align-items: stretch;
	padding-top: 12px;
	padding-top: 0.75rem;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock {
	-webkit-flex-basis: 33.33%;
	-ms-flex-preferred-size: 33.33%;
	flex-basis: 33.33%;
	max-width: 33.33%;
	padding: 0 20px;
	padding: 0 1.25rem;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner {
	border: 1px solid #fff;
	border-radius: 6px;
	border-radius: 0.375rem;
	cursor: pointer;
	color: #fff;
	padding: 32px 20px 20px;
	padding: 2rem 1.25rem 1.25rem;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner:hover {
	background-color: #e3c99b;
	color: #000;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock.selected .inner {
	background-color: #e3c99b;
	color: #000;
	position: relative;
	padding-top: 60px;
	padding-top: 3.75rem;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock.disabled .inner {
	cursor: default;
	opacity: 0.75;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner p {
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 1.25;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner .selectInfo {
	height: 0;
	opacity: 0;
	overflow: hidden;
	background-color: #009700;
	color: #fff;
	border-radius: 5px 5px 0 0;
	border-radius: 0.3125rem 0.3125rem 0 0;
	font-family: "verveine", Arial, 'Helvetica Neue', Helvetica, sans-serif;
	
	position: absolute;
	top: 1px;
	left: 1px;
	width: calc(100% - 2px);

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	line-height: 1;
	padding: 10px;
	padding: 0.625rem;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock.selected .inner .selectInfo {
	height: auto;
	opacity: 1;
	overflow: auto;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner .selectInfo .icon {
	-webkit-flex-grow: 0;
	flex-grow: 0;
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
	margin-right: 8px;
	margin-right: 0.5rem;
	width: 20px;
	width: 1.25rem;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner .selectInfo .icon img {
	width: 100%;
	height: auto;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner .entryTitle {
	font-family: "verveine", Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 48px;
	font-size: 3rem;
	line-height: 1;
	text-transform: uppercase;
	padding: 0 0 12px;
	padding: 0 0 0.75rem;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner input {
	display: none;
}
.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner .price {
	padding: 0;
	line-height: 1.25;
}








/*________ SUBSCRIPTION PAGE ________*/

.page-template-pages-subscribe .content .inner {
	width: 100%;
	max-width: 1240px;
	max-width: 77.5rem;
	margin: 0 auto;
	padding: 0 20px;
	padding: 0 1.25rem;
}

.page-template-pages-subscribe .dogCalculatorContainer  {
	width: 100%;
	max-width: 1240px;
	max-width: 77.5rem;
	margin: 0 auto;
	padding: 0 20px;
	padding: 0 1.25rem;
}

.page-template-pages-subscribe .contentContainer .content,
.page-id-192 .contentContainer .content {
	padding-top: 60px;
	padding-top: 3.75rem;
	padding-bottom: 0;
}

.page-template-pages-subscribe .stepsNav {
	font-family: "verveine", Arial, 'Helvetica Neue', Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 16px 0;
	padding: 1rem 0;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}
.page-template-pages-subscribe .stepsNav .wrapper {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-content: flex-start;
	align-content: flex-start;
}
.page-template-pages-subscribe .stepsNav p.title {
	color: #000;
	font-size: 24px;
	font-size: 1.5rem;
	padding: 0 60px 0 0;
	padding: 0 3.75rem 0 0;
}
.page-template-pages-subscribe .stepsNav ul {
	list-style: none;
	padding: 0;

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-content: flex-start;
	align-content: flex-start;
}
.page-template-pages-subscribe .stepsNav ul li {
	cursor: pointer;
	color: #b0975c;
	font-size: 20px;
	font-size: 1.25rem;
	margin: 0 60px 0 0;
	margin: 0 3.75rem 0 0;
}
.page-template-pages-subscribe .stepsNav ul li:last-child {
	margin-right: 0;
}
.page-template-pages-subscribe .stepsNav ul li.active {
	color: #000;
}

.page-template-pages-subscribe .feedback {
	max-width: 1200px;
	max-width: 75rem;
	width: 100%;
	width: calc(100% - 40px);
	width: calc(100% - 2.5rem);
	margin-left: auto;
	margin-right: auto;
}

.page-template-pages-subscribe .dogCalculatorContainer .feedback {
	width: 100%;
}

.page-template-pages-subscribe .subscribeform {
	background-color: #000;
	padding: 0 0 40px;
	padding: 0 0 2.5rem;
}


.page-template-pages-subscribe .subscribeform fieldset {
	width: 100%;
	max-width: 1240px;
	max-width: 77.5rem;
	margin: 0 auto;
	padding: 0 20px;
	padding: 0 1.25rem;
	display: none;
}
.page-template-pages-subscribe .subscribeform fieldset.active {
	display: block;
}
.page-template-pages-subscribe .subscribeform fieldset h3 {
	display: none;
}

.page-template-pages-subscribe .subscribeform fieldset.accountInfo .planFieldContainer {
	display: none;
}
.content form.devsForm .stateFieldContainer select:disabled {
	opacity: 1;
}
.content form.devsForm .deliveryNotes {
	padding-bottom: 4px;
	padding-bottom: 0.25rem;
	font-size: 12px;
	font-size: 0.75rem;
}



.page-template-pages-subscribe .subscribeform fieldset.billingInfo .creditCardBlocks .flexBlock {
	-webkit-flex-basis: 33.33%;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
    max-width: 33.33%;
}



form.devsForm .couponContainer {
	position: relative;
}
form.devsForm .couponContainer .couponFieldContainer {
	width: 100%;
	width: calc(100% - 120px);
	width: calc(100% - 7.5rem);
}
form.devsForm .couponContainer button {
	position: absolute;
	bottom: 16px;
	bottom: 1rem;
	right: 0;
	width: 100px;
	width: 6.25rem;
	height: 40px;
	height: 2.5rem;
	border-radius: 4px;
	border-radius: 0.25rem;
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
form.devsForm .couponContainer button:hover {
	color: #fff;
	background-color: transparent;
}
form.devsForm .couponContainer.validating button {
	opacity: 0.5;
}


.page-template-pages-subscribe .subscribeform button[type="submit"] {
	display: none !important;
}





.page-template-pages-subscribe .formNav {
	display: none;
}

.page-template-pages-subscribe .subscriptionNav {
	background-color: #000;
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
	overflow: hidden;
}
.page-template-pages-subscribe .subscriptionNav .back {
	display: none;
	float: left;
}
.page-template-pages-subscribe .subscriptionNav .next {
	float: right;
}




/*________ UPDATE ACCOUNT PAGE ________*/

.accountSections {
	padding-bottom: 24px;
	padding-bottom: 1.5rem;
}

.accountform .profilePhotoContainer .profilePhoto {

}

.accountform .profilePhotoContainer .profilePhoto {
	width: 160px;	
	width: 10rem;
	min-height: 160px;
	min-height: 10rem;
	margin: 0 0 8px;
	margin: 0 0 0.5rem;
	background: #ccc url(images/img-default-dog.png) no-repeat center center;
	background-size: 80px 92px; 
	background-size: 5rem 5.75rem; 
}
.accountform .profilePhotoContainer .profilePhoto img {
	width: 100%;
	height: auto;
	background-color: #ccc;
}

.accountform .profilePhotoContainer .buttonsContainer {
	margin-left: -5px;
	margin-left: -0.3125rem;
	margin-right: -5px;
	margin-right: -0.3125rem;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;

	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-content: center;
	align-content: center;
}
.accountform .profilePhotoContainer .buttonsContainer .removePhoto,
.accountform .profilePhotoContainer .buttonsContainer .fine-uploader-button {
	margin: 0 5px;
	margin: 0 0.3125rem;
	border-radius: 4px;
	border-radius: 0.25rem;
	display: block;
	padding: 4px 8px;
	padding: 0.25rem 0.5rem;
	text-decoration: none;
	font-weight: 700;
	line-height: 1.35;
	color: #fff;
	background-color: transparent;
	border: 1px solid #fff;
	text-decoration: none;
	text-align: center;
	margin-bottom: 1px;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
	width: auto;
}
.accountform .profilePhotoContainer .buttonsContainer .removePhoto:hover,
.accountform .profilePhotoContainer .buttonsContainer .fine-uploader-button:hover {
	background-color: #fff;
	color: #000;
}

.accountform .profilePhotoContainer .photoInfo {
	padding-bottom: 12px;
	padding-bottom: 0.75rem;
}

.accountform .qq-btn {
	border-radius: 4px;
	border-radius: 0.25rem;
	display: inline-block;
	padding: 4px 8px;
	padding: 0.25rem 0.5rem;
	text-decoration: none;
	font-weight: 700;
	line-height: 1.35;
	color: #fff;
	background-color: transparent;
	border: 1px solid #fff;
	text-decoration: none;
	text-align: center;
	margin-bottom: 1px;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
	width: auto;
	font-size: 14px;
	font-size: 0.875rem;
}
.accountform .qq-btn:hover {
	background-color: #fff;
	color: #000;
}

.qq-uploader .qq-upload-list li .qq-btn.qq-upload-delete {
	font-size: 14px !important;
	font-size: 0.875rem !important;
	background-color: #fff;
	color: red;
}





/*________ MY ACCOUNT PAGE ________*/

.accountOverview {
	position: relative;
	padding: 0 0 0 200px;
	padding: 0 0 0 12.5rem;

	overflow: hidden;
	display: -webkit-flex;
	display: flex;
	-webkit-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

	width: auto;

	margin-left: -20px;
	margin-left: -1.25rem;
	margin-right: -20px;
	margin-right: -1.25rem;
}



.accountOverview p {
	font-size: 24px;
	font-size: 1.5rem;
	padding: 0 20px 40px;
	padding: 0 1.25rem 2.5rem;

	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;

	-webkit-flex-basis: 33.33%;
	-ms-flex-preferred-size: 33.33%;
	flex-basis: 33.33%;
	max-width: 33.33%;
}
.accountOverview p strong {
	display: block;
}
.accountOverview p span {
	color: #e8d4ae;
	font-family: "verveine", Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 28px;
	font-size: 1.75rem;
}
.accountOverview p.plan {
	display: none;
}
.accountOverview p.status {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
}

.accountOverview p.deliveryZone {
	-webkit-order: 2;
	order: 2;
}
.accountOverview p.price {
	-webkit-order: 4;
	order: 4;
}
.accountOverview p.price .oldPrice {
	text-decoration: line-through;
	font-size: 20px;
	font-size: 1.25rem;
}
.accountOverview p.price .duration {
	display: block;
}

.accountOverview p.foodDetails {
	-webkit-order: 6;
	order: 6;
}
.accountOverview p.deliveryDay {
	-webkit-order: 8;
	order: 8;
}
.accountOverview p.frequency {
	-webkit-order: 10;
	order: 10;
}
.accountOverview p.preferredSize {
	-webkit-order: 12;
	order: 12;
}






/*________ UPDATE SUBSCRIPTION PAGE ________*/

.accountSections form.devsForm button[type="submit"],
form.loginform.devsForm button[type="submit"],
form.lostpasswordform.devsForm button[type="submit"],
form.resetpasswordform.devsForm button[type="submit"] {
	height: 50px;
    height: 3.125rem;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    font-size: 1.125rem;
    border-radius: 6px;
    border-radius: 0.375rem;
    padding: 4px 32px;
    padding: 0.25rem 2rem;
    line-height: 1.5;
    background-color: #fff;
    color: #000;
    border: 1px solid #fff;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    margin-bottom: 1px;
}
.accountSections form.devsForm button[type="submit"]:hover,
form.loginform.devsForm button[type="submit"]:hover,
form.lostpasswordform.devsForm button[type="submit"]:hover,
form.resetpasswordform.devsForm button[type="submit"]:hover {
	color: #fff;
    background-color: transparent;
}

.accountSections form.updatesubscription .planFieldContainer {
	display: none;
}


/*________ UPDATE PAYMENT PAGE ________*/

.accountSections form.paymentform .creditCardBlocks .flexBlock {
	-webkit-flex-basis: 33.33%;
    -ms-flex-preferred-size: 33.33%;
    flex-basis: 33.33%;
    max-width: 33.33%;
}





/*________ RESPONSIVE ________*/

/* 1440px */
@media (max-width: 90em) {

}

/* 1340px */
@media (max-width: 83.75em) {

}

/* 1240px */
@media (max-width: 77.5em) {
	
}

/* 1140px */
@media (max-width: 71.25em) {
	
}

/* 1040px */
@media (max-width: 65em) {

}

/* 940px */
@media (max-width: 58.75em) {
	
}

/* 840px */
@media (max-width: 52.5em) {
	.dogCalculatorContainer .dogsform .dailyTotalContainer .dailyTotal {
		font-size: 48px;
		font-size: 3rem;
	}
	.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks {
		margin-left: -12px;
		margin-left: -0.75rem;
		margin-right: -12px;
		margin-right: -0.75rem;
	}
	.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock {
		padding: 0 12px;
		padding: 0 0.75rem;
	}
	.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner {
		padding: 28px 16px 20px;
		padding: 1.75rem 1rem 1.25rem;
	}
	.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock.selected .inner {
		padding-top: 54px;
		padding-top: 3.375rem;
	}
	.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner p {
		font-size: 20px;
		font-size: 1.25rem;
	}
	.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner .selectInfo {
		padding: 8px;
		padding: 0.5rem;
	}
	.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock .inner .entryTitle {
		font-size: 32px;
		font-size: 2rem;
	}


	.accountOverview p {
		font-size: 20px;
		font-size: 1.25rem;
		-webkit-flex-basis: 50%;
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		max-width: 50%;
	}
	.accountOverview p span {
	    font-size: 24px;
	    font-size: 1.5rem;
	}

}

/* 782px //should only be used for .admin-bar items */
@media (max-width: 48.875em) {
	
}

/* 740px */
@media (max-width: 46.25em) {
	.dogCalculatorContainer .dogsform .labels {
		display: none;
	}
	.dogCalculatorContainer .dogsform .fields .row {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-items: center;
		align-items: center;

		border-bottom: none;
		margin-bottom: 12px;
		margin-bottom: 0.75rem;
		position: relative;

		margin-left: -12px;
		margin-left: -0.75rem;
		margin-right: -12px;
		margin-right: -0.75rem;
	}
	.dogCalculatorContainer .dogsform .fields .row:after {
		display: block;
		content: '';
		background-color: rgba(255,255,255,0.5);
		height: 1px;
		width: 100%;
		width: calc(100% - 24px);
		width: calc(100% - 1.5rem);
		left: 12px;
		left: 0.75rem;
		bottom: 0;
		position: absolute;
	}
	.dogCalculatorContainer .dogsform .fields .row:last-child:after {
		display: none;
	}
	.dogCalculatorContainer .dogsform .fields .row .fieldContainer {
		width: 50%;
		padding-left: 12px;
		padding-left: 0.75rem;
	}
	.dogCalculatorContainer .dogsform .fields .row .fieldContainer.textFieldContainer {
		padding-top: 20px;
		padding-top: 1.25rem;
	}
	.dogCalculatorContainer .dogsform .fields .row .fieldContainer.rdiFieldContainer {
		width: calc(50% - 40px);
		width: calc(50% - 2.5rem);
	}
	.dogCalculatorContainer .dogsform .fields .row .fieldContainer.flavourFieldContainer {
		padding-right: 12px;
		padding-right: 0.75rem;
	}

	.dogCalculatorContainer .dogsform .fields .row .fieldContainer label {
		display: block;
		font-weight: 700;
    	padding: 0 0 6px;
    	padding: 0 0 0.375rem;
    	line-height: 1.25;
	}

	.dogCalculatorContainer .dogsform .fields .row button.removeDog {
		left: 12px;
		left: 0.75rem;
	}

	.dogCalculatorContainer .dogsform .buttonContainer {
		padding-right: 0;
	}
	.dogCalculatorContainer .dogsform .buttonContainer button {
		-webkit-order: 2;
		order: 2;
	}
	.dogCalculatorContainer .dogsform .buttonContainer .dailyTotalContainer {
		-webkit-order: 1;
		order: 1;
		margin-right: auto;
		text-align: left;
		padding-right: 20px;
		padding-right: 1.25rem;
	}
}

/* 640px */
@media (max-width: 40em) {
	.page-template-pages-subscribe .stepsNav p.title {
		padding-right: 32px;
		padding-right: 2rem;
		font-size: 20px;
		font-size: 1.25rem;
		flex-shrink: 0;
	}
	.page-template-pages-subscribe .stepsNav ul {
		width: 100%;
		-webkit-justify-content: space-around;
		justify-content: space-around;
	}
	.page-template-pages-subscribe .stepsNav ul li {
		margin-right: 28px;
		margin-right: 1.75rem;
		font-size: 18px;
		font-size: 1.125rem;
	}



	.dogCalculatorContainer .dogsform .selectablePanels .flexBlocks .flexBlock {
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%;
		padding-bottom: 16px;
		padding-bottom: 1rem;
	}


	.accountOverview {
		padding-left: 0;
	}
	.accountOverview p.status {
		position: relative;
		top: auto;
		left: auto;
		width: auto;
	}

	
	
}	

/* 540px */
@media (max-width: 33.75em) {
	
}

/* 440px */
@media (max-width: 27.5em) {
	.accountOverview p {
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 100%;
		padding-bottom: 32px;
		padding-bottom: 2rem;
	}

	.page-template-pages-subscribe .subscribeform .flexBlocks {
		margin-left: -10px;
		margin-left: -0.625rem;
		margin-right: -10px;
		margin-right: -0.625rem;
	}
	.page-template-pages-subscribe .subscribeform .flexBlocks .flexBlock {
		padding: 0 10px;
		padding: 0 0.625rem;
	}
}

/* 340px */
@media (max-width: 21.25em) {
}